#padding h1, #padding h2, #padding h3, #padding h4, #padding h5, #padding h6, #padding .message-text, .filesharing-description, .movie-page-title, .album-title, .photo-background p.photo-title {
	color: #90AD2C;
	}

#navwrapper{
	border-top-color: #90AD2C;
	}
	
header nav > ul > li#current, header nav > ul > li#currentAncestor, header nav ul li:hover, header nav > ul > li > ul > li, header nav > ul > li > ul > li > ul > li, #menuBtn:before, .form-input-button {
	background-color: #90AD2C;
	}

header nav > ul > li > ul > li:hover, header nav > ul > li > ul > li > ul > li:hover,  .form-input-button:hover {
	background-color: #90AD2C;
	}
	
nav li#current a, nav li#currentAncestor a, header nav > ul > li#current, header nav > ul > li#currentAncestor, header nav ul li:hover, header nav ul li:hover navspan, header nav ul li:hover a, header nav li li a {
	color: #FFFFFF;
	}

nav li#current span,
nav li#currentAncestor span, 
nav li:hover span {
	color: #90AD2C;
	}

#socialicons a:hover {
	color: #90AD2C;
	}

#container a , #footer_ a, #footer_ a:visited {
	color: #90AD2C;
	}

#container a:hover, ul#breadcrumb li a:hover, #footer a:hover{
	color: #90AD2C;
	}



@media only screen and (max-width: 959px) {
	
	header nav ul li:hover a, header nav ul li ul li a, header nav ul li ul li ul li a{
		background-color: #90AD2C;
		}
	
	}
